body {
	margin: 0;
	background-color:AntiqueWhite;
}
table.main {
	width: 100%;
	height: 10%;
	background-color: #FFFACD;
	text-align: center;
	border-top: 4px solid NavajoWhite;
	border-bottom: 4px solid NavajoWhite;
}
table.submain {
	width: 100%;
	height: 18px;
	background-color: NavajoWhite;
	text-align: center;
	border-top: 1px solid Silver;
	border-bottom: 1px solid Silver;
}
a.nav {
	text-align: center;
	width: 140px;
	height: 18px;
	text-decoration: none;
	font-family: "BankGothic Md BT";
	font-size: 16px;
	border-right: Silver;
	border-left: silver;
	color: #800000;
	font-weight: bold;
}
a.footernav {
	text-align: center;
	width: 100px;
	height: 10px;
	text-decoration: none;
	font-family: "BankGothic Md BT";
	font-size: 10px;
	color: DarkSlateGray;
	font-weight: bold;
}
a.nav:hover {
	background-color:#FFFACD;
	border:0;
	border-right:1px solid silver;
	border-left:1px solid silver;
}
a.footernav:hover {
	color:#800000;
	background-color: NavajoWhite;
	border:0;
	border:1px outset silver;
}
td.mainheader {
	font-family: "BankGothic Md BT";
	font-size: 26px;
	font-weight: bold;
	color: #800000;
}
td.content {
	padding-left:5px;
	padding-right:5px;
	font-family: "BankGothic Md BT";
	font-size:12px;
	color:DarkSlateGray;
}
td.contentleft {
	padding-left:5px;
	padding-right:5px;
	font-family: "BankGothic Md BT";
	font-size:12px;
	color:DarkSlateGray;
	border-right:1px solid Silver;
}
td.contentright {
	padding-left:5px;
	padding-right:5px;
	font-family: "BankGothic Md BT";
	font-size:12px;
	color:DarkSlateGray;
	border-left:1px solid Silver;
}
span.contenthead {
	color:#800000;
	font-size:16px;
}
h3.header {
	color:NavajoWhite;
	font-family: "BankGothic Md BT";
	background-color:#800000;
}
.pullquote {
	width: 145px;
	background:#800000;
	color:AntiqueWhite;
	float: right;
	border:1px solid maroon;
	font-weight:bold;
	line-height:140%;
	padding:5px;
	margin-top:10px;
	margin-left:10px;
}
.pullquote2 {
	width: 145px;
	background:NavajoWhite;
	color:#800000;
	float: right;
	border:1px solid maroon;
	font-weight:bold;
	line-height:140%;
	padding:5px;
	margin-top:10px;
	margin-left:10px;
}
.dropcaps {
	float: left;
	color: #800000;
	font-size: 50px;
	line-height: 40px;
	padding-top: 2px;
	font-family: "BankGothic Md BT";
	background-color: NavajoWhite;
	border: thin outset #800000;
}
hr.myhr {
	color:#800000;
	size:15px;
}
div.signup {
	background-color:NavajoWhite;
	color:#800000;
	border:2px solid DarkSlateGray;
	width:100%;
	height:200px;
}
div.signuptxt {
	text-align:center;
	font-weight:bold;
	font-size:11px;
	position:relative;
	top:5px;
}
div.signuptxt2 {
	text-align:left;
	font-size:11px;
	color:DarkSlateGray;
	position:relative;
	top:25px;
	left:5px;
	padding-right:3px;
}
div.signuptxt2 a {
	color:#800000;
	text-decoration:none;
}

div.signuptxt2 a:hover {
	background-color:AntiqueWhite;
	color:DarkSlateGray;
	border:1px solid #800000;
}

div.subscribe {
	text-align:left;
	font-size:11px;
	position:relative;
	top:11px;
	left:5px;
}
input {
	font-size:10px;
	color:DarkSlateGray;
	height:17px;
}
span.subright {
	position:relative;
	top:2px;
	left:45px;
	margin-bottom:5px;
}
span.subright2 {
	position:relative;
	left:25px;
	top:4px;
}
span.subright3 {
	position:relative;
	top:6px;
	left:45px;
	margin-bottom:5px;
}
hr.hr2 {
	color:#800000;
}
input.submit {
	position:relative;
	top:7px;
	left:87px;
}
